/* #Typography
================================================== */
	.container h1, .container h2, .container h3, .container h4, .container h5, .container h6 {
		color: #181818;
		font-family: 'Ubuntu Condensed', sans-serif;
		font-weight: normal; }
	.container h1 a, .container h2 a, .container h3 a, .container h4 a, .container h5 a, .container h6 a { 
			font-weight: inherit; 
			margin: 5% auto 5%;
			text-transform: none;
			text-decoration: none;
			text-shadow: 2px 2px 2px #999;
	}
	.container h1 { font-size: 35px; line-height: 50px; margin-bottom: 7px;}
	.container h2 { font-size: 21px; line-height: 40px; margin-bottom: 7px; }
	.container h3 { font-size: 25px; line-height: 34px; margin-bottom: 7px; }
	.container h4 { font-size: 21px; line-height: 30px; margin-bottom: 7px; }
	.container h5 { font-size: 17px; line-height: 24px; }
	.container h6 { font-size: 14px; line-height: 21px; }
	
	img.logo{ float: left; padding: 13px 10px 0 0; }
	#logo{ padding-top: 40px; }
	.title{ text-shadow: 2px 2px 2px #999; }
	.slogan{ padding: 5px 0px 0px 5px; float: left; }
					
	.subheader { color: #777; }
	hr.no-padding{ margin-bottom: 0px; }

	.container p { margin: 0 0 10px 0; font-family: Arial; }
	.container p img { margin: 0; }
	.container p.lead { font-size: 21px; line-height: 27px; color: #777;  }

	.container em { font-style: italic; }
	.container strong { font-weight: bold; color: #333; }
	.container small { font-size: 100%; }

/*	Blockquotes  */
	blockquote, blockquote p { font-size: 17px; line-height: 24px; color: #777; font-style: italic; }
	blockquote { margin: 0 0 20px; padding: 9px 20px 0 19px; border-left: 1px solid #ddd; }
	blockquote cite { display: block; font-size: 12px; color: #555; }
	blockquote cite:before { content: "\2014 \0020"; }
	blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #555; }